.contact-hero,
.contact-details,
.contact-form-section{

padding:100px 20px;

text-align:center;

}

.contact-hero{

background:linear-gradient(
            rgba(0, 0, 0, 0.6),
            rgba(0, 0, 0, 0.78)
        ),
        url("../images/live.jpg");

    background-size: cover;
    background-position: center;

    position: relative;
}


}

.contact-details{

background:#081326;

}

.contact-grid{

display:grid;

grid-template-columns:repeat(auto-fit,minmax(250px,1fr));

gap:30px;

margin-top:40px;

}

.contact-card{

padding:30px;

border:1px solid #FFD700;

border-radius:20px;

background:rgba(255,255,255,.05);

}

.contact-form-section{

background:linear-gradient(
            rgba(0, 0, 0, 0.6),
            rgba(0, 0, 0, 0.78)
        ),
        url("../images/live.jpg");

    background-size: cover;
    background-position: center;

    position: relative;
}

}

.contact-form-section form{

max-width:700px;

margin:auto;

}

.contact-form-section input,
.contact-form-section textarea{

width:100%;

padding:15px;

margin:10px 0;

border:1px solid #FFD700;

border-radius:10px;

background:#050B18;


color:white;

}

.contact-form-section textarea{

height:180px;

}